<span id="result_box" class="" lang="en"><span class="hps">Hi</span> <span class="hps">Friends</span> <span class="hps atn">PC-</span><span>BSD<br><br></span></span><br><span id="result_box" class="" lang="en"><span class="hps">I</span> <span class="hps">note in the</span> <span class="hps">Canadian</span> <span class="hps">French</span> <span class="hps">translation language </span><span class="hps">some</span><span class="hps"></span> <span class="hps">term are not</span> <span class="hps">accurate and this can cause a confusion.</span> </span><span id="result_box" class="" lang="en"><span><span id="result_box" class="" lang="en"><span class="hps"></span><span class="hps"></span> <span class="hps">I made</span> <span class="hps">many modification on</span> <span class="hps">poodle</span> <span class="hps">in many</span> <span class="hps">file.</span> <span class="hps">It</span> <span class="hps">should be updated</span> <span class="hps">on the next</span> <span class="hps">release.<br>
<br><b>Also <br><br></b></span></span></span><span class="hps">I</span> <span class="hps">tested the latest</span> <span class="hps">release</span> <span class="hps">9.1RC3</span><span>.</span> <span class="hps">Overall</span> <span class="hps">everything work correctly in</span><span class="hps"></span> <span class="hps">installation process</span><span>.</span> <span class="hps">Wifi</span> <span class="hps">work fine</span><span>.</span> <span class="hps">The only problem</span> <span class="hps">I have is</span> with a <span class="hps"></span> <span class="hps">graphics card.</span> <span class="hps">Impossible to</span> <span class="hps">complete the configuration.</span> <span class="hps">The graphics card is</span> <span class="hps">an ATI</span> <span class="hps">radeon</span><span>.</span> <span class="hps">The only</span> <span class="hps">possibility is</span> <span class="hps">vesa</span> <span class="hps">mode</span><span>.</span> <span class="hps">I know,</span> <span class="hps">I know it's</span> <span class="hps">better to have</span> <span class="hps">nvidia.</span> <span class="hps">But</span> <span class="hps">this netbook</span> <span class="hps">is</span> a<span class="hps"></span> <span class="hps">amd.</span> <span class="hps">I currently have</span> <span class="hps">version 9.0</span> <span class="hps">intall</span> on <span class="hps">this netbook</span> <span class="hps">and</span> <span class="hps">I have no</span> <span class="hps">problem with</span> <span class="hps">video card</span> <span class="hps">compatibility</span><span>.</span><br>
<br></span>Best regard